/*  ----------------------------------------------------------------------------
    Module 2
*/
.td_module_2 {
  padding-bottom: 20px;
  -webkit-box-shadow: 0 0 1px rgba(102, 102, 102, 0.4);
  -moz-box-shadow: 0 0 1px rgba(102, 102, 102, 0.4);
  box-shadow: 0 0 1px rgba(102, 102, 102, 0.4);
  background-color: #ffffff;
  margin-bottom: 24px;
  overflow: hidden; 

  .entry-title,
  .td-module-meta-info,
  .td-excerpt {
    padding-left: 20px;
    padding-right: 20px;
  }

  .td-excerpt {
    padding-bottom: 10px;
  }

  .td-read-more {
    padding-bottom: 20px;
  }

  /* responsive portrait tablet */
  @media (min-width: @responsive_p_tablet_min) and (max-width: @responsive_p_tablet_max) {
    .entry-title {
      font-size: 17px;
      line-height: 22px;
    }
  }

  /* responsive portrait phone */
  @media (max-width: @responsive_p_phone_max) {
    .entry-thumb {
      width: 100%;
    }
  }
}


.home-page .td_module_2 {
  @media (min-width: @responsive_p_tablet_min)  {
    height: 400px;
  }
}

.home-page .td_module_2  .td-read-more {
  @media (min-width: @responsive_p_tablet_min)  {
    position: absolute;
    bottom: 0;
  }
}

